<f:if condition="{data.bodytext}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data.bodytext}</f:format.html><br />
</f:if>

<f:if condition="{data_tx_plusdrkcontentelements_videos}">
    <ul>
        <f:for each="{data_tx_plusdrkcontentelements_videos}" as="data_item">
            <li>
                <f:if condition="{data_item.data.tx_plusdrkcontentelements_video}">
    {data_item.data.tx_plusdrkcontentelements_video}<br />
</f:if>

<f:if condition="{data_item.data_tx_plusdrkcontentelements_preview_image}">
    <f:for each="{data_item.data_tx_plusdrkcontentelements_preview_image}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>


            </li>
        </f:for>
    </ul>
</f:if>

